PHP-инклюдинг в phpMyPortal

Дата публикации:
11.05.2007
Всего просмотров:
1265
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpMyPortal 3.x
Уязвимые версии: phpMyPortal 3.0.0 RC3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "GLOBALS[CHEMINMODULES]" в сценарии inc/articles.inc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: phpmyportal.info/menu.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA
1
13-05-2007 03:53:53
Демо уязвимости с 9-го болтается на милворме. Автор кросавчег: http://www.tryag.com/cc/
0 |